<ul class="breadcrumbs">
    <li>
      <a [routerLink]="['/']">Home</a>
    </li>
    <li>
      <a [routerLink]="['/bdi']">Licences</a>
    </li>
    <li>Nouveau Licence</li>
  </ul>
  <div class="spinner" *ngIf="!isLoaded"></div>
  <div id="container" *ngIf="isLoaded">
    <div class="my-card">
      <div class="my-card-header">
        <h1 class="my-card-title">Nouveau Licence</h1>
      </div>
      <form [formGroup]="licenceForm">
        <fieldset>
          <div class="fields">
            <div class="form-group row">
              <div class="col-sm-12">
                <div class="col-sm-4 input-label">
                  Nom :
                </div>
                <div class="col-sm-8">
                  <input type="text" formControlName="nom" name="nom" placeholder="nom">
                  
                </div>
              </div>
              <div class="col-sm-12">
                <div class="col-sm-4 input-label">
                  Nom Client :
                </div>
                <div class="col-sm-8">
                  <input type="text" formControlName="nomClient" name="nomClient" placeholder="nom client">
                  
                </div>
              </div>
              <div class="col-sm-12">
                <div class="col-sm-4 input-label">
                  Date d'Activation :
                </div>
                <div class="col-sm-8">
                  <input type="date" formControlName="dateA" name="dateA" placeholder="date activation">
                  
                </div>
              </div>
              <div class="col-sm-12">
                <div class="col-sm-4 input-label">
                  Date d'Expiration :
                </div>
                <div class="col-sm-8">
                  <input type="date" formControlName="dateEx" name="dateEx" placeholder="date expiration">
                </div>
              </div>
              
              <div class="text-center">
                <button [disabled]="!licenceForm.valid" class="myCustomButton primary" (click)="onSubmit()">Ajouter</button>
                <button class="myCustomButton" (click)="onAnnuler()">Annuler</button>
              </div>
            </div>
          </div>
        </fieldset>
      </form>
    </div>
  </div>